FANDOM


Forums: Index > Development > Binary for Mac OS 10.5?

Could someone please point out a freeciv binary for MacOS 10.5?

Or set the appropriate flags to support older MacOS when compiling a new version for MacOS 10.7:

http://software.intel.com/en-us/articles/running-an-intel-compiled-binary-on-older-mac-os-x-system-gives-dyld-unknown-required-load-command-0x80000022/

Thank you very much in advance

Community content is available under CC-BY-SA unless otherwise noted.